ID=TosWin2 2.6 
AllLoginshell=FALSE
ConsAutoOpen=FALSE
ConsLogging=FALSE
ConsLogName="U:\ram\con.log"
ConsOutputOpen=FALSE
MenuShortcut=TRUE
WinCycleAV=TRUE
WinCfgBegin="default"
WinArg=""
WinAsIcon=FALSE
WinAutoClose=FALSE
WinCharTab=0
WinCol=80
WinColorBg=0
WinColorFg=1
WinFontID=1
WinFontPts=10
WinKind=20463
WinPosX=-1
WinPosY=-1
WinRow=24
WinScroll=0
WinSizeW=-1
WinSizeH=-1
WinTitle=""
WinVtMode=1
WinWrap=TRUE
WinCfgEnd="default"
WinCfgBegin=""
WinArg=""
WinAsIcon=FALSE
WinAutoClose=FALSE
WinCharTab=0
WinCol=80
WinColorBg=0
WinColorFg=1
WinFontID=1
WinFontPts=10
WinKind=20463
WinPosX=1759
WinPosY=2346
WinRow=24
WinScroll=0
WinSizeW=661
WinSizeH=426
WinTitle=""
WinVtMode=1
WinWrap=TRUE
WinCfgEnd=""
